import { Component, OnInit } from '@angular/core';

/** <%= alias %>页面 */
@Component({
  selector: '<%= selector %>',
  templateUrl: './<%= fileName %>.page.html',
  styleUrls: ['./<%= fileName %>.page.less']
})
export class <%= name %>Page implements OnInit {

  constructor() { }

  /** 初始化后 */
  ngOnInit(): void {
  }

}
